import Vue from 'vue';
import Vuex from 'vuex';
import site from './site';
import link from './link';
import affairsColumn from './affairsColumn';
import affairsNews from './affairsNews';

Vue.use(Vuex);

export default new Vuex.Store({
  modules: {
    site,
    link,
    affairsColumn,
    affairsNews,
  },
  state: {},
  mutations: {},
  actions: {},
});
